Jump to content

1.2.5 This version is unplayable


fitness88
 Share

Recommended Posts

Since the latest version 1.2.5, I've had flight problems. My MIG-29s keeps wanting to turn to the right as if I'm hard ruddering to the right. Other times it suddenly pitches up, as a result, this version is unplayable for me. Anyone else having problems?

I have asked but not gotten a response...so I'll ask again. Can version 1.2.5 be uninstalled and replaced with version 1.2.4?

 

Thank you.


Edited by fitness88
Link to comment
Share on other sites

I believe you can replace it for V1.2.4 yes, Coff posted a file somewhere that you could run from inside the game server and it would return your installation to .4

 

Not sure where he posted it though, if your patient enough you could try going trough coff posts for the last week orso.

 

EDIT

not having any problems myself btw.

[sIGPIC][/sIGPIC]

The keeper of all mathematical knowledge and the oracle of flight modeling.:)
Link to comment
Share on other sites

Since the latest version 1.2.5, I've had flight problems. My MIG-29s keeps wanting to turn to the right as if I'm hard ruddering to the right. Other times it suddenly pitches up, as a result, this version is unplayable for me. Anyone else having problems?

I have asked but not gotten a response...so I'll ask again. Can version 1.2.5 be uninstalled and replaced with version 1.2.4?

 

Thank you.

 

This problem I had in 1.2.4 also, so I don't think it's new. First I thought it was an issue with saitek pedals and how dcs sees the axis not returned to zero like windows does, then I thought it was turbulence/wind effect.

Still have no idea what it is, but I still get it now and then in A-10C, and FC3.

Current Flight Rig

 

i7 4960X @ 4.6Ghz

ASUS Rampage IV Formula

G.SKILL TridentX 2400Mhz 32GB DDR3

Crucial 1TB MX300 SSD

MSI Gaming X 1080Ti

Samsung 55" JS8000 SUHD 4K

Windows 10 x64

TrackIR 5, Warthog HOTAS

Saitek Pro Flight Combat Pedals

Custom Akers-Barnes, MkI eyeball.

 

Link to comment
Share on other sites

I believe you can replace it for V1.2.4 yes, Coff posted a file somewhere that you could run from inside the game server and it would return your installation to .4

 

Not sure where he posted it though, if your patient enough you could try going trough coff posts for the last week orso.

 

EDIT

not having any problems myself btw.

 

I did track down c0ff's post and in the end I copied from a backup the entire Eagle Dynamics' folder with all sub folders and put it into my Programs' folder.

If you don't have a full backup you can use the DCS_updater.exe from a backup.004>bin. Just check the version number first.

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...